
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17292

[BCR1093][Android][Device Binding - Unbind Own Device] Incorrect Text and Icon

23 August 2023 12:09 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Bind 2 devices

2. Login on secondary device

3. Click 'Unbind Device' for own device

Issue:

Notice prompt as "Device <own device name> will be unbind and logged out. Confirm to proceed?"

This notice only if unbine other device.And after click OK, not logged out customer and top icon wrong

Expected 1:

If unbind own device, expected "Your device will be unbind and logged out. Confirm to proceed?"

Expected 2:

After click OK on the notice prompt, navigate to success unbind device screen with

- icon Home

- Text "You have successfully unbind your device. Please login again if you wish to do other activity."

History

#1 - 25 August 2023 10:58 AM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - 07 September 2023 03:00 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#3 - 07 September 2023 07:28 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#4 - 15 September 2023 10:00 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue not solve. Same issue still encounter with latest package shared

#5 - 20 September 2023 07:24 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 90

#6 - 21 September 2023 10:22 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen
- % Done changed from 90 to 100

#7 - 25 September 2023 01:01 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 50

Wording correct and tested good.

Issue:

1. At success unbind screen, top header should be show Home icon only and no Done button (refer attached for expected screen Unbind current

device)

#8 - 25 September 2023 06:02 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 50 to 100

Fixed

#9 - 26 September 2023 02:35 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#10 - 26 September 2023 06:25 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 90

Screen wording and icon display correctly.

Issue:

Icon Home unable to click and navigate to Home screen

#11 - 26 September 2023 07:41 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 90 to 100

#12 - 26 September 2023 09:16 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#13 - 27 September 2023 03:14 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Expected Unbind Own Device.PNG 73.6 KB 22 August 2023 Nor Khairun Aqila Jesmen
Expected Unbind Other Device.PNG 89.6 KB 22 August 2023 Nor Khairun Aqila Jesmen

Screenshot_20230822_233250_com.bibd.sit.jpg 272 KB 22 August 2023 Nor Khairun Aqila Jesmen

Screenshot_20230822_233254_com.bibd.sit.jpg 212 KB 22 August 2023 Nor Khairun Aqila Jesmen
